Scoring imod, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC232017-07-302018-10-07434451428-53-2517
RFC192004-09-222006-10-01739041514-44-304
RFC162023-04-302024-04-1435045721-30-917
RFC112008-08-102009-04-1024325416-21-511
RFC112009-04-262009-11-2221013710-23-136
RFC102025-03-162025-08-2416121717-24-77
RFC92010-08-222011-03-1320315312-13-18
RFC82013-09-152014-03-231891528-9-18
RFC82019-10-212020-06-1223511610-20-104
RFC72021-08-012021-11-281193138-8010

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215